        #cboxPrevious{
            background:url(images/prevlabel_off.gif);
        }
        #cboxPrevious:hover{
            background:url(images/prevlabel.gif);
        }
        #cboxNext{
            background:url(images/nextlabel_off.gif);
        }
        #cboxNext:hover{
            background:url(images/nextlabel.gif);
        }
